package com.kingdee.eas.custom.entity;

import java.io.Serializable;

/**
 * 考勤异常明细实体
 * @author zkwuh
 *
 */
public class AbnormaAttendanceDetailInfo implements Serializable{
	
	/**
	 * 姓名
	 */
	private String name;
	/**
	 * 人员id
	 */
	private String personId;
	/**
	 * 部门
	 */
	private String dept;
	/**
	 * 日期
	 */
	private String date;
	/**
	 * 异常原因
	 */
	private String reason;
	/**
	 * 异常次数
	 */
	private Integer abnormalCount;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getDept() {
		return dept;
	}
	public void setDept(String dept) {
		this.dept = dept;
	}
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	public String getReason() {
		return reason;
	}
	public void setReason(String reason) {
		this.reason = reason;
	}

	public String getPersonId() {
		return personId;
	}

	public void setPersonId(String personId) {
		this.personId = personId;
	}
	public Integer getAbnormalCount() {
		return abnormalCount;
	}
	public void setAbnormalCount(Integer abnormalCount) {
		this.abnormalCount = abnormalCount;
	}
}
